libavg 1.5.4-0ubuntu4 source package in Ubuntu

Changelog

libavg (1.5.4-0ubuntu4) oneiric; urgency=low

  * Work around segfault when using fglrx (LP: #815922)
 -- Stefano Rivera <email address hidden>   Sun, 09 Oct 2011 23:30:53 +0200

Upload details

Uploaded by:
Stefano Rivera on 2011-10-09
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Component:
universe
Architectures:
i386 amd64
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Oneiric release on 2011-10-10 universe python

Builds

Oneiric: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
libavg_1.5.4.orig.tar.gz 6.1 MiB 2eda46f06553cd71d02561415ea4fd2a
libavg_1.5.4-0ubuntu4.debian.tar.gz 12.0 KiB bf5ed5e60d591fbcd20994922266496d
libavg_1.5.4-0ubuntu4.dsc 2.3 KiB 7f331f1e219c11c8ffdba18faae24f02

Available diffs

View changes file

Binary packages built by this source

python-libavg: High-level development platform for media-centric applications

 libavg is a high-level development platform for media-centric applications.
 It uses an xml-based layout language for screen design and python as scripting
 language. libavg allows developers and media artists/designers to quickly
 develop media applications.